*{

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{

    font-family: sans-serif;
    color: #555;
    min-height: 100%;
    

}
nav{
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    grid-column-gap: 30px;
    grid-template-rows: 70px;
    box-shadow: 0 5px 5px rgba(0,0,0,0.15);
    position: sticky;
    top: 0;
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;

}
nav .brand img{
    font-size: 40px;
    font-weight: bold;  
    color:#245990;
    


}
nav a{
    text-decoration: none;
    display: inline-block;
    padding: 10px 35px;
    font-size: 18px;
    transition: background-color 0.3s, color 0.3s;
    color:#245990;
    font-size: 18px;

}
nav a:hover,
nav a.active{
    background: #4d9176;
    color: #fff;
    border-radius: 3px;

}
header{
    padding: 40px 20px;
    background-color: #f4f4f4;

}


header .sub-title{
    margin-top: 20px;
    line-height: 28px;

    
}




main{
    padding: 20px;    
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 30px;
    margin-bottom: 30px;    
    margin-top: 30px;


}
main .section-title{
    font-size: 22px;
    margin-bottom: 30px;
}
main .left{
        border-right: thin solid #d4d4d4;
        padding-right: 20px;

    }
main .left a{
        display: block;
        text-decoration: none;
        color: #555;
        font-size: 18px;
        margin-bottom: 10px;
    }
    
main .left a:hover{
        text-decoration: underline;
    }




main .right .product-left img{
        height: 150px;
        display: block;
        margin: 0 left;
    }
main .right .title{
        font-weight: bold;
        font-size: 18px;
        text-decoration: none;
        color: #555;
        line-height: 26px;

    }
main .right .title:hover{
        text-decoration: underline;
    }

main .right .description{   
        margin-top: 10px;
       

    }
main .right .price{
        font-size: 24px;
        margin-top: 30px;
        color: darkred;

    }








footer{
    text-align: left;
    padding: 40px;
    background-color: #333;
    width: 100%;
    color: white;
    

}
